.about-tatha{
    width: 100%;
    height: auto;
    /* border: 1px solid red; */
    display: flex;
    align-items:flex-start;
    justify-content: space-evenly;
    
}
.about-tatha .img_porsen{
    width: 47%;
    height: auto;
    /* border: 1px solid black; */
    display: flex;
    align-items: center;
    justify-content:space-between;
}
.about-tatha .img_porsen .single_img{
width: 47%;
height: 500px;
/* border: 1px solid red; */
align-content: center;
justify-items: center;
}
.about-tatha .img_porsen .single_img .under_img{
    width: 100%;
    height: 500px;
    /* border: 1px solid green; */
display: flex;
align-items:flex-start;
justify-content: flex-end;

}
.about-tatha .img_porsen .single_img .under_img .img{
     width: 75%;
    height: 360px;
    /* border: 1px solid green;  */
        border-radius: 10px;
}
.about-tatha .img_porsen .single_img .img img{
    width: 100%;
    height: 100%;
       border-radius: 10px;
}
.about-tatha .img_porsen .img_count{
width: 48%;
height: auto;
/* border: 1px solid red; */
margin: 0;
padding: 0;
align-content:flex-start;
justify-items:flex-start;
}
.about-tatha .img_porsen .img_count .count{
    width: 80%;
    height:170px;
    /* border: 1px solid blue; */
    display: flex;
    align-items:flex-end;
    justify-content:space-between;
}
.about-tatha .img_porsen .img_count .count .count1{
    width: 45%;
    height: 150px;
    /* border: 1px solid red; */
 
    border-radius: 15px;
 


    
}
.about-tatha .img_porsen .img_count .count .count1 img{
    width: 100%;
    height: 100%;
           border-radius: 15px;
}

.about-tatha .img_porsen .img_count .count .count2{
       width: 45%;
    height: 150px;
    /* border: 1px solid red;  */
       border-radius: 15px;
    
     
        
}
.about-tatha .img_porsen .img_count .count .count2 img{
    width: 100%;
    height: 100%;
           border-radius: 15px;
}

.about-tatha .img_porsen .img_count .long_img{
        width: 100%;
    height:370px;
    /* border: 1px solid blue; */

   display: flex;
   align-items: center;
   justify-content: flex-start;
}
.about-tatha .img_porsen .img_count .long_img .under1_img{
       width: 78%;
height: 325px;
    /* border: 1px solid black;  */
        border-radius: 15px;
}
.about-tatha .img_porsen .img_count .long_img .under1_img img{
    width: 100%;
    height: 100%;
    border-radius: 15px;
}
.about-tatha .letter_porsen{
    width: 45%;
    height:540px;
    /* border: 1px solid black; */
 align-content:center;
 justify-items:center;
}
.about-tatha .letter_porsen .heading{
    width: 100%;
    height: auto;
    /* border: 1px solid red; */
 
    align-content: center;
    justify-items: center;
    /* font-family: Arial, Helvetica, sans-serif; */
}
.about-tatha .letter_porsen .heading b{
   font-size: 37px;
   color: rgb(5, 5, 114);
}
.about-tatha .letter_porsen .peragrap{
    width: 100%;
    height:auto;
    /* border: 1px solid red; */
    display: flex;
    align-items: flex-start;
    justify-content: center;
    
}
.about-tatha .letter_porsen .peragrap p{
font-size: 18px;
    line-height:27px;
    font-family: 'Yantramanav', sans-serif;

}
.about-tatha .letter_porsen .read_more{
    width: 100%;
    height: 50px;
    /* border: 1px solid red; */
    margin-top: 10px;
}
.cta {
  position: relative;
  margin: auto;
  padding: 12px 18px;
  transition: all 0.2s ease;
  border: none;
  background: none;
  cursor: pointer;
}

.cta:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  border-radius: 50px;
  background:#2fc00b;
  width: 45px;
  height: 45px;
  transition: all 0.3s ease;
}

.cta span {
  position: relative;
  font-family: "Ubuntu", sans-serif;
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 0.05em;
  color:#5a5757;
}

.cta svg {
  position: relative;
  top: 0;
  margin-left: 10px;
  fill: none;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke: #234567;
  stroke-width: 2;
  transform: translateX(-5px);
  transition: all 0.3s ease;
}

.cta:hover:before {
  width: 100%;
  background:  #2fc00b;
}
.cta:hover span{
color: rgb(255, 255, 255);
}
.cta:hover svg{

  transform: translateX(0);
  
}

.cta:active {
  transform: scale(0.95);
}
